@charset "utf-8";
/* CSS Document */

/* About Us */
[data-id="d1784516-1"] + .l-wrapper + [data-id="d1784516"] {
    background-color: #26193A;
    padding-top: 50px;
    padding-bottom: 80px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    color: #FFF;
}

@media only screen and (min-width: 769px) {
    [data-id="d1784516-1"] + .l-wrapper + [data-id="d1784516"] {
        display: flex;
        flex-direction: row-reverse;
    }
}
